Ati treiber unter OpenSuSE 10.0

Dieses Thema im Forum "Linux & BSD" wurde erstellt von Mr_MeYa, 19. April 2006 .

Schlagworte:
  1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  1. #1 19. April 2006
    So nu gehts mit 10.0 weiter xD:

    Code:
    [Message] Kernel Module : Trying to install a precompiled kernel module.
    [Message] Kernel Module : Precompiled kernel module version mismatched.
    [Message] Kernel Module : Found kernel module build environment, generating kernel module now.
    ATI module generator V 2.0
    ==========================
    initializing...
    kernel includes at /usr/src/linux/include not found or incomplete
    file: /usr/src/linux/include/linux/version.h
    [Error] Kernel Module : Failed to compile kernel module - please consult readme.
    Was dagegen tun o_O
     

  2. Anzeige
  3. #2 19. April 2006
    kernel/linux headers für deinen kernel passend installieren, oder wie auch immer sie da genannt werden.
     
  4. #3 19. April 2006
    Hab den Neusten Kernel Header beim Online-Update installt...
     
  5. #4 19. April 2006
    kernel sourcen auch?

    hast n symlink "linux" auf "/usr/src/linux-<version>/" ?
     
  6. #5 19. April 2006
    symlink: /usr/src/linux-2.6.13-15.8-obj
    Kernel Sourcen müssten eigentlich mitinstallt werden bei dem YastUpdate. Wäre freundlich von dir wennde mir da nen Link geben könntest!
     
  7. #6 19. April 2006
    link für was?
     
  8. #7 19. April 2006
    Für Kernel Update... Bzw.. die Sourcen falls da was schiefgelaufen is.
     
  9. #8 19. April 2006
    wenn was schief gelaufen ist installierst die sourcen halt neu. unter yast entfernen, eventuelle reste aus /usr/src löschen und sourcen wieder installieren.
     
  10. #9 19. April 2006
    So usr/scr gelöscht
    Sourcen neu installt nu steht das in der log:
    Code:
    [Message] Kernel Module : Trying to install a precompiled kernel module.
    [Message] Kernel Module : Precompiled kernel module version mismatched.
    [Message] Kernel Module : Found kernel module build environment, generating kernel module now.
    ATI module generator V 2.0
    ==========================
    initializing...
    Error:
    kernel includes at /usr/src/linux/include do not match current kernel.
    they are versioned as "2.6.13-15-default"
    instead of "2.6.13-15.8-default".
    you might need to adjust your symlinks:
    - /usr/include
    - /usr/src/linux
    [Error] Kernel Module : Failed to compile kernel module - please consult readme.
     
  11. #10 19. April 2006
    kernel includes at /usr/src/linux/include do not match current kernel.
    they are versioned as "2.6.13-15-default"
    instead of "2.6.13-15.8-default".


    du hast scheinbar die falschen sourcen. bau dir vielleicht mal nen eigenen kernel, dann hast auch zwangsweise die passenden sourcen dazu ^^
     
  12. #11 19. April 2006
    Quatsch ich habe was vergessen.... habe die scr doch net gelöscht... deswegn der konflickt o_O
    2 Kernelversionen stehen da nu drinne xD
    Naja ich deinstall die Sourcen auch nochmal und lösch den ordenr...

    Edit: nu sagte er mir das o_O:
    Code:
    [Message] Kernel Module : Trying to install a precompiled kernel module.
    [Message] Kernel Module : Precompiled kernel module version mismatched.
    [Error] Kernel Module : No kernel module build environment - please consult readme.
     

  13. Videos zum Thema
Die Seite wird geladen...